/*BANNER CAPTIONS*/
div.caption div.title-7 a span { font-size: 0}
div.caption div.title-7 a span:before { content: "Browse"; font-size: 24px}

div.caption-8 { padding: 9% 0 0 7%; text-align: left; font-size: 80px; color: var(--col-red); text-transform: uppercase; font-family:'Helvetica Neue LT W05_65 Medium'; line-height: 1;}
div.caption-8 span { display: block; color: var(--col-blue); font-size: 40px; font-family:'Helvetica Neue LT W05_65 Medium'; margin-top: 30px;}

div.caption-9 { padding: 0 0 0px 45px; text-align: left; font-size: 100px; color: var(--col-red); text-transform: uppercase; font-family:'Helvetica Neue LT W01_75 Bold'; line-height: 1; width: 100%; text-align: left;}
div.caption-9 span { display: block; color: var(--col-red); font-size: 50px; margin-bottom: 30px;}
div.caption-9 p { display: block; color: #000; font-size: 32px; font-family:'Helvetica Neue LT W01_75 Bold'; margin-top: 50px; max-width: 100%; text-align: left;}

div.caption-10 { padding: 0 0 0px 45px; text-align: left; font-size: 100px; color: var(--col-red); text-transform: uppercase; font-family:'Helvetica Neue LT W01_75 Bold'; line-height: 1; width: 100%; text-align: left;}
div.caption-10 div.title { font-size: 76px; color: #fff; margin-bottom: 50px; font-family:'Helvetica Neue LT W05_45 Light'; text-align: left;}
div.caption-10 div.title span { font-size: 52px; color: #fff; display: block; margin-bottom: 15px;}
div.caption-10 p { font-size: 30px; color: #fff; display: block; margin-bottom: 5px; font-family:'Helvetica Neue LT W05_45 Light';text-align: left; max-width: 100%; }
div.caption-10 p span { font-size: 32px; color: #fff; display: block; margin-bottom: 25px; font-family:'Helvetica Neue LT W01_75 Bold'; line-height: 1.5; margin-top: 15px;}
div.caption-10 p span.red { color: #ED1C24}

/*div.caption-richmond { color: #fff; padding: 50px 40px; background: rgba(76,181,245, 0.80); width: 1020px}*/
/*div.caption-richmond > div { display: block; font-family:'Helvetica Neue LT W05_65 Medium';}*/
/*div.caption-richmond div.title { font-size: 60px; text-transform: uppercase; margin-bottom: 50px}*/
/*div.caption-richmond div.subtitle { font-size: 24px; font-family:'Helvetica Neue LT W05_45 Light';}*/
/*div.caption-richmond a.button { background-color: var(--col-red);}*/
/*div.caption-richmond a.button:hover { background-color: #fff; color: #000}*/
/**/
/*div.caption-location > div:nth-child(1) { font-size: 40px; }*/
/*div.caption-location > div:nth-child(2) { font-size: 80px; margin-top: 5px ; margin-bottom: 5px }*/
/*div.caption-location > div:nth-child(3) { font-size: 24px;  color: #000}*/
/**/
/*div.caption-vaughan{ color: var(--col-red); padding: 70px 70px 0px 0px; text-align: right;}*/
/*div.caption-vaughan > div { display: block; text-transform: uppercase; font-family:'Helvetica Neue LT W05_65 Medium';}*/
/*div.caption-vaughan > div:nth-child(3) {  color: #000}*/
/**/
/*div.nav-buttons { display: block; width: 340px; padding: 0 70px 50px 0;}*/
/*div.nav-buttons a { display: block; width: 100%; background-color: #fff; margin-top: 15px; text-align: left; color: #000}*/
/*div.nav-buttons a.button { background: url() no-repeat #fff 12px center; background-size: auto 33px; padding-left: 55px; color: #000; line-height: 50px; font-size: 14px; }*/
/*div.nav-buttons a.button:hover { background-color: var(--accent-colour);}*/
/*div.nav-buttons a.button.gmap { background-image: url(/img/icons/dark/gmap.svg); }*/
/*div.nav-buttons a.button.waze { background-image: url(/img/icons/dark/waze.svg); background-position: 40px center; padding-left: 90px;}*/
div.caption-richmond { color: #fff; padding: 0 0 50px 70px; text-align: left;}
div.caption-richmond > div { display: block; text-transform: uppercase; font-family:'Helvetica Neue LT W05_65 Medium';}
div.caption-location > div:nth-child(1) { font-size: 40px; }
div.caption-location > div:nth-child(2) { font-size: 68px; margin-top: 5px ; margin-bottom: 5px }
div.caption-location > div:nth-child(3) { font-size: 20px; }

div.caption-vaughan{ color: var(--col-red); padding: 70px 70px 0px 0px; text-align: right;}
div.caption-vaughan > div { display: block; text-transform: uppercase; font-family:'Helvetica Neue LT W05_65 Medium';}
div.caption-vaughan > div:nth-child(3) {  color: #000}

div.nav-buttons { display: block; width: 340px; padding: 0 70px 50px 0;}
div.nav-buttons a { display: block; width: 100%; background-color: #fff; margin-top: 15px; text-align: left; color: #000}
div.nav-buttons a.button { background: url() no-repeat #fff 12px center; background-size: auto 33px; padding-left: 55px; color: #000; line-height: 50px; font-size: 14px; }
div.nav-buttons a.button:hover { background-color: var(--accent-colour);}
div.nav-buttons a.button.gmap { background-image: url(/img/icons/dark/gmap.svg); }
div.nav-buttons a.button.waze { background-image: url(/img/icons/dark/waze.svg); background-position: 40px center; padding-left: 90px;}

/*PROMOS*/

#generic-promo { display: none!important}

div.promobox { display: block; width: 100%; position: relative; font-size: 0; background: url() transparent no-repeat center center; background-size: cover; overflow: hidden;}
div.promobox > div { display: inline-block; vertical-align: top;}
div.promobox > div.box-image { position: absolute; width: 200px; top: 0; left: 0; height: 100%;}
div.page-header + div.promobox { margin-top: -60px; margin-bottom: 60px;}
div.category-header.category-page-only + div.promobox { margin-top: -20px; margin-bottom: 20px;}

div.promobox > div.box-action { position: absolute; width: 260px; top: 0; right: 0; height: 100%; color: #fff; }
div.promobox > div.box-action a { width: 100%; height: 100%; color: #fff; display: block; background-color: var(--col-red) ;}
div.promobox > div.box-action a:hover { background-color: var(--col-blue)}
div.promobox > div.box-action a span { display: block; text-align: center; top: 50%; transform: translateY(-50%); font-size: 22px; font-family:'Helvetica Neue LT W01_75 Bold'; position: relative; text-transform: uppercase; line-height: 1.25; }

div.box-content { padding-left: 200px; width: calc(100% - 260px); display: block; text-align: left; background: transparent; height: 120px;}
div.box-content > div { display: block; position: relative; top: 50%; transform: translateY(-50%); }

div.promobox div.title {font-size: 30px; font-family:'Helvetica Neue LT W01_75 Bold'; color: #fff; line-height: 1; text-transform: uppercase; margin-bottom: 5px;}
div.promobox div.subtitle {font-size: 60px; font-family:'Helvetica Neue LT W01_75 Bold'; color: #fff; line-height: 1; text-transform: uppercase}

div.promobox.promo-november-2019 { background-image: url(/img/promos/bg-november.jpg); background-position: left top; background-size: contain; text-align: left;}
div.promobox.promo-november-2019 div.title, div.promobox.promo-november-2019 div.subtitle { color: #fff}
div.promobox.promo-november-2019 div.title { font-size: 48px;}
div.promobox.promo-november-2019 div.subtitle { font-size: 24px}

#location-promos { margin-bottom: 50px; margin-top: 20px; margin-bottom: 20px}

div.cs20191104 div.title { font-size: 76px; font-family:'Helvetica Neue LT W01_75 Bold'; color: var(--col-red); text-transform: uppercase; margin-bottom: 50px;}
div.cs20191104 div.subtitle { font-size: 32px; font-family:'Helvetica Neue LT W01_75 Bold'; color: var(--col-red);; text-transform: uppercase; margin-bottom: 20px; margin-top: 0}
div.cs20191104 div.title span { font-size: 30px; display: block; font-family:'Helvetica Neue LT W05_65 Medium';color: #000; text-transform: uppercase; }
div.cs20191104 p { font-size: 22px; font-family:'Helvetica Neue LT W05_65 Medium';color: #000; text-transform: uppercase;}

div.cs20191201 { position: relative; background: url(/img/banners/banner-holiday-2019-bg.jpg) no-repeat right center; background-size: cover; }
div.cs20191201 > img { opacity: 0}
div.cs20191201 > div { display: block; width: 100%; height: 100%;  position: absolute; top: 0; left: 5%; background: url(/img/banners/banner-text.png) no-repeat left center; background-size: contain;}

div.cs20200201  { text-align: left; padding-left: 50px}
div.cs20200201 div.title { font-size: 88px; font-family:'Helvetica Neue LT W01_75 Bold'; color: var(--col-red); text-transform: uppercase; margin-bottom: 0px;text-align: left;}
div.cs20200201 div.subtitle { font-size: 42px; font-family:'Helvetica Neue LT W01_75 Bold'; color: var(--col-red);; text-transform: uppercase; margin-bottom: 20px; margin-top: 0; text-align: left;}

div.wide-promo { display: block; width: 100%; }
div.wide-promo > img { display: block!important; width: 100% !important; height: auto!important; left: 0 !important; }

div.cs20200301 { position: relative; display: block; width: 100%;}
div.cs20200301-1 { position: absolute; top: 5%; right: 4%; display: block; width: 20%;}
div.cs20200301-2 { position: absolute; top: 20%; left: 35%; display: block; width: 58%;}
div.cs20200301-3 { position: absolute; bottom: 10%; left: 35%; display: block; width: 60%;}

div.cs20200302 { position: relative; display: block; width: 100%;}
div.cs20200302-1 { position: absolute; top: 3.9%; left: 58%; display: block; width: 30%;}
div.cs20200302-2 { position: absolute; top: 36%; left: 51%; display: block; width: 43%;}
div.cs20200302-3 { position: absolute; top: 76%; left: 61%; display: block; width: 22%;}

div.cs20200401 { position: relative; display: block; width: 100%;}
div.cs20200401-1 { position: absolute; top: 28%; left: 40px; display: block; width: 51%;}

div.cs20200511 { position: relative; display: block; width: 100%;}
div.cs20200511-1 { position: absolute; top: 15%; left: 40px; display: block; width: 49%;}


div.caption-tutorial { position: absolute; top: 0; left: 0; width: 100%; text-align: center; display: block; padding-top: 60px;}
div.caption-tutorial.caption-signup { padding-top: 40px;}
div.caption-tutorial div.title { display: block; color: var(--col-blue); font-size: 50px; font-family:'Helvetica Neue LT W05_55 Roman'; line-height: 1.1; margin-bottom: 10px;}
div.caption-tutorial.caption-signup div.title { color: var(--col-red); max-width: 960px; margin: 0 auto 20px}
div.caption-tutorial div.subtitle { display: block; color: var(--col-red); font-size: 20px; font-family:'Helvetica Neue LT W05_65 Medium'; line-height: 1.1; margin-bottom:30px;}
div.caption-tutorial.caption-signup div.subtitle { color: var(--col-blue); margin-bottom: 25px; font-size: 28px; }
div.caption-tutorial-image  { position: absolute; bottom: 0; left: 0; width: 100%; text-align: center; display: block}
div.caption-tutorial-image  img { display: block; margin: 0 auto; width: auto;}
div.caption-tutorial a.button { background-color: var(--col-red); font-size: 14px;   font-family:'Helvetica Neue LT W05_65 Medium'; line-height: 40px; padding: 0 25px; letter-spacing: 2px}
div.caption-tutorial a.button.bl { background-color: var(--col-blue); }

div.caption-20200601 { position: absolute; top: 0; left: 0; width: 50%; text-align: center; height: 100%;}
div.caption-20200601 > img { display: block; margin: 30% auto 0; width: 80%; max-width: 560px; height: auto !important; left: 0 !important}

div.caption-20200701 { position: absolute; top: 50%; left: 0; width: 50%; text-align: center; transform: translateY(-50%); padding-left: 60px}
div.caption-20200701 > img { display: block; margin: 0 auto;}
div.caption-20200701 > img.svg-title { margin-bottom: 50px;}

div.caption-20200601.cs20200728 { }
div.caption-20200601.cs20200728 > img { top: 100px; left: 50px !important; position: relative; display: block; max-width: 594px; margin: 0; width: 100%}

div.caption-20200914 { position: absolute; top: 0; left: 50%; width: 760px; text-align: center; top: 50%; transform: translate3D(-50%, -50%, 0); max-width: 90%; padding-top: 40px; background: rgba(255,255,255,.8)}
div.caption-20200914 img { display: block; width: 475px; max-width: 80%; margin: 0 auto 30px;}
div.caption-20200914 div { display: block; width: 100%; background: rgba(255,255,255,.8); padding: 10px 10px; text-align: center; font-size: 14px; color: #000; font-family:'Helvetica Neue LT W05_55 Roman';}
div.caption-20200914 div span { color: var(--col-red); }
div.caption-20200914 div b { font-weight: normal; font-family:'Helvetica Neue LT W01_75 Bold'; text-decoration: underline; margin-right: 10px;text-transform: uppercase; font-size: 16px;}

div.caption-20200926 { position: absolute; top: 0; left: 0%; width: 100%; text-align: left; top: 50%; transform: translate3D(0%, -50%, 0); padding: 0 60px; }
div.caption-20200926 img { display: block; width: 100%; max-width: 960px; margin: 0 auto 50px 0;}
div.caption-20200926 img:last-child { max-width: 660px; margin: 0 auto 0 0;}

div.caption-20201126 { position: absolute; top: 0; left: 0%; max-width: 60%; width: 100%; text-align: left; top: 50%; transform: translate3D(0%, -50%, 0); padding: 0 50px; }
div.caption-20201126 > img { display: block; width: 100%; max-width: 500px; margin: 0 auto 40px;}
div.caption-20201126 > a > img { display: block; width: 100%; margin: 0 auto; max-width: 500px; }

div.caption-20201216 { position: absolute; top: 0; left: 0%; max-width: 100%; width: 100%; text-align: left; top: 50%; transform: translate3D(0%, -50%, 0); padding: 0 10px; }
div.caption-20201216 img.title { display: block; width: 100%; max-width: 950px; margin: 0 auto 50px;}
div.caption-20201216 img.hours { display: block; width: 100%; max-width: 600px; margin: 0 auto 0px;}

div.caption-20201223 { position: absolute; right: 50px; max-width: 890px; width: 100%; bottom: 130px}
div.caption-20201223 img.title { display: block; width: 100%; max-width: 790px; margin: 0 auto;}
div.caption-20201223-red { display: block; width: 100%; position: absolute; top: 0; left: 0; text-align: center; height: 156px; }
div.caption-20201223-red p { display: block; width: 100%; text-align: center; top: 50%; transform: translate3D(0, -50%, 0); color: #fff; font-size: 24px; font-family:'Helvetica Neue LT W01_75 Bold'; position: relative;}

div.caption-tutorial-image { width: 45%; left: 54%;}
div.caption-tutorial-image img { margin: 0 auto 0 0;}
div.caption-tutorial.caption-signup { width: 55%; left: 0; top: 0; text-align: left; padding-left: 70px;}
div.caption-tutorial.caption-signup div.title { font-size: 46px;}
div.caption-tutorial.caption-signup div.buttons { text-align: left;}


@media only screen and (max-width: 1280px) {

div.caption-20201223-red { height: 12vw;}
div.caption-20201223 { right: 0px; max-width: 70vw; padding: 0 50px;}
div.caption-20201223 img.title { bottom: 10vw; }
 
	div.caption div.title-7 a span:before { font-size: 18px }

	div.promobox.promo-november-2019 div.title { font-size: 40px;}
div.promobox.promo-november-2019 div.subtitle { font-size: 20px}

/*div.caption-tutorial {  padding-top: 4vw;}*/
/*div.caption-tutorial.caption-signup {  padding-top: 2.5vw;}*/
/*div.caption-tutorial div.title { font-size: 4.2vw; }*/
/*div.caption-tutorial.caption-signup div.subtitle, div.caption-tutorial div.subtitle { font-size: 20px; }*/
/**/
/*div.caption-tutorial-image  img { display: block; margin: 0 auto; width: auto; max-width: 90%;}*/
/*div.caption-tutorial-image.caption-signup-image { bottom: -80px}*/

div.caption-20201126 { padding: 0 20px; max-width: 55%; }

div.caption-tutorial.caption-signup { padding-left: 40px;}
div.caption-tutorial.caption-signup div.title { font-size: 40px;}
div.caption-tutorial-image { width: 40%; left: 57%;}
}

@media only screen and (max-width: 1180px) {
div.page-header + div.promobox { margin-top: 0px; margin-bottom: 20px;}
div.promobox.promo-november-2019 div.title { font-size: 34px;}
div.promobox.promo-november-2019 div.subtitle { font-size: 20px}

div.caption-20201216 img.title { max-width: 70vw; margin: 0 auto 5vw;}
div.caption-20201216 img.hours { max-width: 50vw; margin: 0 auto 0px;}

}
@media only screen and (max-width: 1080px) {
/*	div.promobox.promo-november-2019 { background-size: cover; }*/
	div.promobox div.title { font-size: 20px; }
	div.promobox div.subtitle {font-size: 40px; }

	div.caption-vaughan { padding: 40px 20px 0px 0px; }
	div.nav-buttons { padding: 0 20px 20px 0; width: 248px;}
	div.caption-location > div:nth-child(1) { font-size: 24px; }
	div.caption-location > div:nth-child(2) { font-size: 40px; }
	div.caption-location > div:nth-child(3) { font-size: 16px; }
div.nav-buttons a.button { background: url() no-repeat #fff 8px center; background-size: auto 24px; padding-left: 40px; line-height: 40px; font-size: 13px; margin-top: 10px}
div.nav-buttons a.button.gmap { padding-right: 0}
div.nav-buttons a.button.waze { background-position: 30px center; padding-left: 60px;}

div.caption-richmond { padding: 30px 20px; width: 80%}
div.caption-richmond div.title { font-size: 40px; }
div.caption-richmond div.subtitle { font-size: 18px; }

div.cs20191104 div.title { font-size: 48px; margin-bottom: 40px;}
div.cs20191104 div.subtitle { font-size: 24px;margin-bottom: 20px}
div.cs20191104 div.title span { font-size: 22px; }
div.cs20191104 p { font-size: 16px; line-height: 1.25;}

/*div.caption-tutorial-image  img { max-width: 80%;}*/
/*div.caption-tutorial-image.caption-signup-image { bottom: -40px}*/


div.caption-20200926 {  padding: 0 20px; }
div.caption-20200926 img { display: block; width: 80%; }
div.caption-20200926 img:last-child { max-width: 540px; margin: 0 auto 0 0;}

div.caption-tutorial.caption-signup div.title { font-size: 32px;}

}


@media only screen and (max-width: 980px) {

	div.caption-8 { text-align: left; font-size: 60px; }
	div.caption-8 span { font-size: 24px; }

	div.caption-10 { padding-left: 30px;}
	div.caption-10 div.title { font-size: 48px; margin-bottom: 40px; }
	div.caption-10 div.title span { font-size: 32px; margin-bottom: 10px;}
	div.caption-10 p { font-size: 18px;  }
	div.caption-10 p span { font-size: 20px; margin-bottom: 15px; margin-top: 10px; line-height: 1.33;}

	div.cs20200201 { padding-left: 4vw;}
	div.cs20200201 div.title { font-size: 8vw;}
	div.cs20200201 div.subtitle { font-size: 4vw; margin-bottom: 1vw;}

/*div.caption-tutorial {  padding-top: 4vw;}*/
/*div.caption-tutorial div.title { font-size: 4vw; padding: 0 10px;}*/
/*div.caption-tutorial.caption-signup div.subtitle, div.caption-tutorial div.subtitle { font-size: 16px; padding: 0 10px;}*/
/*div.caption-tutorial-image  img { max-width: 70%;}*/

div.caption-20200601.cs20200728 > img { top: 50px; left: 50px !important; position: relative; display: block; max-width: 594px; margin: 0;}

}

@media only screen and (max-width: 880px) {
/*		div.imgholder { height: 230px;}*/
/*		div.imgholder > img { height: 100%; max-width: 9999px;}*/

		div.caption-tutorial.caption-signup div.title { font-size: 24px;}

		div.caption-9 {font-size: 60px; }
		div.caption-9 span { font-size: 30px; margin-bottom: 15px;}
		div.caption-9 p { font-size: 18px; margin-top: 30px;}

		div.promobox > div.box-image { width: 133px; }

		div.promobox > div.box-action { width: 200px; }
		div.promobox > div.box-action a span { font-size: 16px; }

		div.box-content { padding-left: 120px; width: calc(100% - 200px); height: 80px;}
		div.box-content > div { display: block; position: relative; top: 50%; transform: translateY(-50%); }

div.promobox.promo-november-2019 div.title { font-size: 24px;}
div.promobox.promo-november-2019 div.subtitle { font-size: 14px}
div.promobox.promo-november-2019 div.box-content { padding-left: 150px; }

div.cs20200301-1 { top: 10px; right: 10px; width: 15%}
div.cs20200301-2 { top: 10%; left: 32%}
div.cs20200301-3 { bottom: auto; top: 50%; width: 64%; left: 32%}

	#location-promos { margin-bottom: 0}

	div.caption-20200701 { padding-left: 20px}
	div.caption-20200701 > img.svg-title { margin-bottom: 30px;}

div.caption-20201223-red p { font-size: 18px;}
div.caption-20201223 { bottom: 13vw;}

}

@media only screen and (max-width: 760px) {
	div.promobox div.title { font-size: 20px; }
	div.promobox div.subtitle {font-size: 28px; }

	div.nav-buttons { padding: 0 20px 20px 0;}
	div.caption-location > div:nth-child(1) { font-size: 18px; }
	div.caption-location > div:nth-child(2) { font-size: 32px; }
	div.caption-location > div:nth-child(3) { font-size: 16px; }

	div.caption-richmond div.title { font-size: 32px; }
	div.caption-richmond div.subtitle { font-size: 16px; }

div.cs20191104 div.title { font-size: 32px; margin-bottom: 30px;}
div.cs20191104 div.subtitle { font-size: 18px;margin-bottom: 10px;}
div.cs20191104 div.title span { font-size: 18px; }
div.cs20191104 p { font-size: 14px; line-height: 1.5;}


/*div.caption-tutorial {  padding-top: 30px;}*/
/*div.caption-tutorial div.title { font-size: 24px; }*/
/*div.caption-tutorial div.subtitle { font-size: 14px; }*/
/*div.caption-tutorial a.button { font-size: 12px; line-height: 32px;}*/
/*div.caption-tutorial-image  img { max-width: 70%;}*/
/*div.caption-tutorial.caption-signup {  padding-top: 25px;}*/
/*div.caption-tutorial-image.caption-signup-image { bottom: -40px}*/


div.caption-20200914 { max-width: 94%; padding-top: 20px; }
div.caption-20200914 div { line-height: 1.25;}
div.caption-20200914 img { width: 240px; max-width: 70%; margin: 0 auto 20px; height: auto !important; left: 0 !important}
div.caption-20200914 div b { display: block; margin: 0 auto 10px;}

div.caption-20200926 img { width: 100%; margin: 0 auto 30px 0;}
div.caption-20200926 img:last-child { max-width: 60%; margin: 0 auto 0 0;}

		div.imgholder { height: 160px;}
		div.caption-tutorial.caption-signup { padding-left: 20px;}
		div.caption-tutorial.caption-signup div.title { font-size: 18px; margin-bottom: 15px}
		div.caption-tutorial.caption-signup a.button { line-height: 24px; font-size: 12px;}

}

@media only screen and (max-width: 600px) {
	
	div.promobox.promo-november-2019 div.title { font-size: 16px;}
	div.promobox.promo-november-2019 div.subtitle { font-size: 12px;}

	div.caption-8 { font-size: 48px; }
	div.caption-8 span { font-size: 20px; }

	div.caption-9 {font-size: 48px; padding-left: 20px;}
	div.caption-9 span { font-size: 18px; margin-bottom: 10px;}
	div.caption-9 p { font-size: 16px; }

	div.caption-10 { padding-left: 20px;}
	div.caption-10 div.title { font-size: 32px; margin-bottom: 25px; }
	div.caption-10 div.title span { font-size: 18px; margin-bottom: 0px;}
	div.caption-10 p { font-size: 16px;  }
	div.caption-10 p span { font-size: 16px; margin-bottom: 10px; margin-top: 5px; line-height: 1.25;}

	div.promobox > div.box-image { height: 80px; width: 134px; }
	div.promobox > div.box-image > img { height: 100%; width: auto; max-width: 100vw;}

	div.promobox > div.box-action { position: static; width: 100%; display: block; height: auto; margin-top: -1px; position: relative;}
	div.promobox > div.box-action a { display: block; height: auto; position: relative;}
	div.promobox > div.box-action a span { transform: translateY(0%); top: 0; padding: 20px 10px; text-align: center;}
	div.promobox > div.box-action a span br { display: none;}

	div.box-content { width: 100%; display: block;}

	div.caption-richmond { width: 90%}
	div.caption-richmond div.title { font-size: 24px; line-height: 1.1}
	div.caption-richmond div.subtitle { font-size: 16px; line-height: 1.25;}

	div.promobox.promo-november-2019 div.box-content { padding-left: 135px; }
	div.promobox.promo-november-2019 div.box-content.box-holiday-2019 { padding-left: 115px; }
div.cs20191201 { position: relative; background: url(/img/banners/banner-holiday-2019-bg.jpg) no-repeat right center; background-size: cover; }
div.cs20191201 > img { opacity: 0}
div.cs20191201 > div { left: 0; background: url(/img/banners/banner-text.png) no-repeat center center; background-size: contain; background-color: rgba(76,181,245, 0.85)}

	div.cs20200201 { padding-left: 20px !important;top: 20px !important;    transform: translateY(0%) !important;    -webkit-transform: translateY(0%) !important;    -ms-transform: translateY(0%) !important;}
	div.cs20200201 div.title { font-size: 32px;}
	div.cs20200201 div.subtitle { font-size: 20px; margin-bottom: 10px;}

div.wide-promo { display: block; width: 100%; height: 91.66vw; background: url(/img/banners/20200214-valentinemb.png) no-repeat center center; background-size: contain;}
div.wide-promo > img { display: none!important; }

div.cs20200301 div.caption img { width: 100%; max-width: 100%; left: 0; height: auto;}
div.cs20200301-1 { top: 10px; right: 10px; width: 25%}
div.cs20200301-2 { top: 25%; left: 14%; width: 82%}
div.cs20200301-3 { top: auto;bottom: 30px; width: 100%; left: 70px; overflow: hidden}
div.cs20200301-3 img { position: relative; left: -94px!important;}

div.cs20200302 div.caption img { width: 100%; max-width: 100%; left: 0; height: auto;}
div.cs20200302 { position: relative; display: block; width: 100%;}
div.cs20200302-1 { left: auto; width: 100px; top: 20px; right: 20px;}
div.cs20200302-2 { width: 40vw; left: 50vw;}
div.cs20200302-3 {width: 160px; left: 50vw; top: 65% }

div.cs20200401-1 { left: 20px; display: block; width: calc(100% - 40px); max-width: 400px;}
div.cs20200401-1 >img { width: 100%; left: 0;height: auto;}
div.cs20200511-1 { left: 20px; display: block; width: calc(100% - 40px); max-width: 100%;}
div.cs20200511-1 >img { width: 100%; left: 0;height: auto;}


/*div.caption-tutorial {  padding-top: 30px;}*/
/*div.caption-tutorial div.title { font-size: 24px; }*/
/*div.caption-tutorial div.subtitle { font-size: 14px; }*/
/*div.caption-tutorial a.button { font-size: 12px; line-height: 32px;}*/
/*div.caption-tutorial-image  img { height: auto; left: 0; max-width: 100%}*/

div.caption-20200601 > img { top: 20%;}
div.caption-20200601.cs20200701 { width: 100%; top: 0; left: 0; width: 100%; transform: none; background: rgba(0,0,0,0.3)}
div.caption-20200601.cs20200701 > img { top: 0%; max-width: 360px}

div.caption-20200701 { width: 100%; text-align: center; padding-left: 10px; height: 100%; top: 0; transform: none; background: rgba(0,0,0,0.4); padding-top: 70px; padding-right: 10px}
div.caption-20200701 > img { top: 0; width: 360px; max-width: 100%; left: 0; height: auto; margin: 0 auto 0 0}
div.caption-20200701 > img.svg-title { margin-bottom: 20px;}

div.caption-20200601.cs20200728 { top: 0px; left: 0px !important; display: block; width: 100% !important; }
div.caption-20200601.cs20200728 > img { top: 30px; left: 0px !important; position: relative; display: block; max-width: 80%; margin: 0 auto!important; width: 400px}


div.caption-20200926 img { height: auto; left: 0; width: 100%; max-width: 100%; margin: 0 auto}
div.caption-20200926 img:last-child { height: auto; left: 0; width: 100%; max-width: 100%; margin: 30px auto 0}

div.caption-20201126 { }
div.caption-20201126 > img { height:auto; left: 0}
div.caption-20201126 > a > img { height:auto; left: 0}

div.caption-20201216 img.title { max-width: 96%; width: 400px; margin: 0 auto 20px; height: auto; left: 0}
div.caption-20201216 img.hours { max-width: 96%; width: 400px; margin: 0 auto 0px; height: auto; left: 0}

div.caption-20201223 img.title { height: auto; left: 0; bottom: 0}
div.caption-20201223 { bottom: 150px; max-width: 66vw;}
div.caption-20201223-red p { font-size: 16px;}
div.caption-20201223-red { height: 80px; padding: 0 20px;}
div.masthead li.curbside img { left: 0}

	div.imgholder { height: 200px;}
/*	div.caption-tutorial.caption-signup { padding-left: 10px; padding-top: 20px;}*/
/*	div.caption-tutorial.caption-signup div.title { font-size: 12px; margin-bottom: 15px}*/
/*	div.caption-tutorial.caption-signup a.button { line-height: 20px; font-size: 8px; letter-spacing: 0px}*/
/*	div.caption-tutorial a.button { padding: 0 20px; margin: 0 10px 0 0}*/
/*	div.caption-tutorial a.button:last-child { margin-right: 0}*/
div.caption-tutorial-image { width: 50%; height: 40%;left: 25%}
div.caption-tutorial.caption-signup { width: 100%; top: 0; text-align: center; padding-top: 20px;}
div.caption-tutorial.caption-signup div.buttons { text-align: center;}
}

@media only screen and (max-width: 480px) {


	div.caption-8 { font-size: 32px; }
	div.caption-8 span { font-size: 16px; }
/*	div.masthead img { height: 300px; left: auto; right: 0}*/

	div.promobox div.title { font-size: 18px; }
	div.promobox div.subtitle {font-size: 24px; }

div.caption-20200601.cs20200728 > img { max-width: 90%; }


div.caption-20201223 { bottom: 150px; max-width: 74vw; padding: 0 20px}
div.masthead li.curbside .imgholder img { left: -100px}

}

@media only screen and (max-width: 360px) {
div.promobox.promo-november-2019 div.title { font-size: 18px;}
div.promobox.promo-november-2019 div.subtitle { font-size: 14px}


}
@media only screen and (max-width: 320px) {
	div.caption-9 { padding-left: 10px;}

}